WordPressのアップデートエラー表示

随分前から、WordPressやpluginをアップデートすると、エラー表示が出る。

Notice: 予期せぬエラーが発生しました。
WordPress.org かこのサーバーの設定に何か問題があるかもしれません。問題が続くようであれば、サポートフォーラムを参照してみてください。(WordPress は WordPress.org との安全な接続を確立できませんでした。サーバー管理者にご連絡ください)
in in /***/wp-includes/update.php on line XXX

対策方法をネット検索してみると、同じ症状を続々発見した。

ほのかワードプレス WordPressアップデートでSSLなしFTP接続でエラー警告だらけになる対策

mkobaのお部屋 : DREAMHIVE Staff Blog [WordPress] Warning: 予期せぬエラーが発生しました。WordPress.org かこのサーバーの設定に何か問題があるかもしれません。問題が続くようであれば、サポートフォーラムを参照してみてください。 (WordPress は WordPress.org との安全な接続を確立できませんでした。サーバー管理者にご連絡ください)

ハナモゲラボ・ネット CoreserverでWordPressを設置する場合の注意(改訂版)

とりあえず、今月行われるPHPのバージョンアップ(PHP5.2系からPHP5.3系へ変更)を待っている所だ。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google フォト

Google アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中